/* service_phone 시작 */


/* main */
.service-main {
    margin-top: 79px;
    text-align: center;
}

/* service-title */
.service-title {
    padding-top: 126px;
}
.service-title h2 {
    font-size: 60px;
    color: var(--dark-text);
    font-weight: 700;
    line-height: 34px;
    letter-spacing: -0.02rem;
    margin-bottom: 51px;
}
.service-title p {
    font-size: 24px;
    line-height: 38px;
    letter-spacing: -0.02rem;
    font-weight: 400;
    color: var(--gray-text);
    margin-bottom: 96px;
}

/* tab-container */
.tab-container .tab-buttons {
    border-bottom: 1px solid #C6C6C6;
    margin: 0 auto 40px;
    max-width: 1120px;
    width: 100%;
}
.tab-container .tab-buttons button {
    padding: 20px 0;
    width: 30%;
    font-size: var(--heading7-title);
    line-height: var(--heading7-title-lh);    
    font-weight: 400;
    color: var(--gray-text);
}
.tab-container .tab-buttons .on {
    color: var(--main-color);
    border-bottom: 3px solid var(--main-color);
    font-weight: 700;
}
.tab-container .tab-panel {
    display: none;
}
.tab-container .tab-panel.on {
    display: block;
}

/* faq */
.faq {
    max-width: 1100px;
    margin: 0 auto;
}
.faq .faq-buttons {
    margin-bottom: 40px;
    display: flex;
    justify-content: center;
    gap: 12px;
    flex-wrap: wrap;
}
.faq .faq-buttons button {
    font-weight: 400;
    color: var(--gray-text);
    border: 1px solid #C6C6C6;
    border-radius: 40px;
    font-size: var(--heading9-title);
    line-height: var(--heading9-title-lh);
    display: block;
    padding: 8px 20px;
}

.faq .faq-buttons .on {
    color: var(--white-text);
    background-color: var(--main-color);
    border: none;
}
.faq .faq-content {
    text-align: left;
    border-top: 1px solid #E7E7E7;
}
.faq .faq-item {
    border-bottom: 1px solid #E7E7E7;
}
.faq .faq-item button {
    font-size: 22px;
    line-height: 34px;
    letter-spacing: -0.02rem;
    font-weight: 600;
    color: var(--gray-text);
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding: 44px 22px 43px 10px;
}
.faq .faq-item button span {
    color: var(--main-color);
}
.faq .faq-item button img {
    margin-left: auto;
    transition: transform 0.3s ease;
}
.faq .faq-answer {
    padding: 56px 0;
    width: 100%;
    background-color: #F5FBFF;
    border-top: 1px solid #E7E7E7;
}
.faq .faq-answer p {
    padding-left: 20px;
    padding-right: 13px;
    color: var(--dark-text);
    font-size: 22px;
    letter-spacing: -0.02rem;
    line-height: 32px;
    font-weight: 400;
    text-align: left;
}

.faq-item .toggle-btn {
    width: 100%;
    text-align: left;
    padding: 30px;
    border: none;
    background: none;
    cursor: pointer;
    display: flex;
    align-items: flex-start;
    word-break: keep-all;
    line-height: 1.5;
}

.faq-item .toggle-btn span {
    margin-right: 10px;
    font-weight: 700;
}

/* notice */
.notice {
    max-width: 751px;
    margin: 0 auto;
    padding-bottom: 177px;
}
.notice .notice-content {
    text-align: center;
}
.notice table {
    width: 100%;
    border-collapse: collapse;
}
.notice table tr {
    cursor: pointer;
}
.notice table th {
    padding: 43px 0 39px;
    font-size: 22px;
    font-weight: 700;
    line-height: 34px;
    color: var(--main-color);
    border-top: 1px solid #E7E7E7;
    border-bottom: 1px solid #E7E7E7;
}
.notice table td {
    padding: 38px 0;
    font-size: 22px;
    color: var(--dark-text);
    font-weight: 600;
    letter-spacing: -0.02rem;
    line-height: 34px;
    border-bottom: 1px solid #E7E7E7;
    color: var(--gray-text);
}
.notice table td.num {
    color: var(--main-color);
    font-weight: 600;
}
.notice table td.date {
    color: var(--gary-background30);
    font-weight: 300;
}

/* 페이지네이션 스타일 */
.pagination-container {
    display: flex;
    justify-content: center;
    margin: 56px 0 131px;
}
.pagination {
    display: flex;
    align-items: center;
    gap: 41px;
}
.pagination button {
    width: 50px;
    height: 50px;
    font-size: 24px;
    font-weight: 700;
    color: var(--gray-text);
    cursor: pointer;
    transition: all 0.3s ease;
}
.pagination button.active {
    color: var(--main-color);
    border: none;
}
.pagination .next-btn,
.pagination .prev-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    background: none;
    border: none;
}
.pagination .next-btn img,
.pagination .prev-btn img {
    width: 24px;
    height: 24px;
}

/* notice-detail */
.notice-detail-header {
    text-align: left;
    max-width: 1196px;
    padding: 48px 0 35px;
    border-top: 1px solid #E7E7E7;
    border-bottom: 1px solid #E7E7E7;
}
.notice-detail-header h3 {
    font-size: 28px;
    line-height: 34px;
    color: var(--dark-text);
    font-weight: 700;
    letter-spacing: -0.02rem;
    margin-bottom: 21px;
}
.notice-detail-header p {
    font-size: 20px;
    line-height: 34px;
    color: var(--gray-text);
    font-weight: 400;
    letter-spacing: -0.02rem;
}
.notice-detail-content {
    padding: 40px 0;
    border-bottom: 1px solid #E7E7E7;
}
.notice-detail-content p {
    height: 100%;
    background-color: #EEEEEE;
}
.notice-detail-footer {
    text-align: center;
    margin-top: 31px;
}
.notice-detail-footer button {
    width: 257px;
    height: 68px;
    font-size: 28px;
    font-weight: 700;
    letter-spacing: -0.02rem;
    color: var(--white-text);
    background-color: var(--main-color);
    line-height: 34px;
    border-radius: 12px;
}

/* 반응형 스타일 */
@media screen and (max-width: 1024px) {
    /* main */
    .service-main {
        margin-top: 60px;
    }

    /* service-title */
    .service-title {
        padding-top: 69px;
    }
    .service-title h2 {
        font-size: 28px;
        line-height: 34px;
        margin-bottom: 28px;
    }
    .service-title p {
        font-size: 18px;
        line-height: 24px;
        margin-bottom: 68px;
    }

    /* tab-container */
    .tab-container .tab-buttons {
        margin-bottom: 20px;
    }
    
    .tab-container .tab-buttons button + button {
        margin-right: 0;
    }
    .mobile-desc {
        max-width: 248px;
        margin: 0 auto;
    }

    /* faq */
    .faq {
        max-width: 100%;
    }
    .faq .faq-buttons {
        display: flex;
        flex-direction: row;
        justify-content: center;
        width: 100%;
        overflow-x: auto;
    }
    .faq .faq-buttons button {
        flex-shrink: 0;
    }
    .faq .faq-item button {
        text-align: left;
        font-size: 18px;
        line-height: 34px;
        padding: 20px 22px 23px;
    }
    .faq .faq-item button img {
        max-width: 20px;
    }
    .faq .faq-answer {
        padding: 26px 44px 25px;
    }
    .faq .faq-answer p {
        padding: 0;
        font-size: 18px;
        line-height: 28px;
    }

    /* notice */
    .notice {
        max-width: 100%;
        padding: 0 0 34px;
    }
    .notice table {
        border-top: 1px solid #E7E7E7;
    }
    .notice table th {
        display: none;
    }
    .notice table td {
        display: block;
        font-size: 18px;
        line-height: 34px;
        text-align: left;
        border: none;
        padding: 12px 0 0 25px;
    }
    .notice table td.num {
        display: none;
    }
    .notice table td.date {
        padding: 0 0 11px 25px;
        line-height: 34px;
        border-bottom: 1px solid #E7E7E7;
    }

    /* 페이지네이션 스타일 */
    .pagination-container {
        margin: 27px 0 64px;
    }
    .pagination {
        gap: 18px;
    }
    .pagination button {
        width: 12px;
        height: 28px;
        font-size: 18px;
        line-height: 28px;
    }
    .pagination .next-btn img,
    .pagination .prev-btn img {
        width: 10px;
        height: 12px;
    }

    /* notice-detail */
    .notice-detail-header {
        padding: 18px 0 9px 19px;
    }
    .notice-detail-header h3 {
        font-size: 18px;
        line-height: 34px;
        margin-bottom: 0;
    }
    .notice-detail-header p {
        font-size: 14px;
        line-height: 34px;
    }
    .notice-detail-content {
        padding: 28px 20px;
    }
    .notice-detail-footer {
        margin-top: 18px;
    }
    .notice-detail-footer button {
        width: 115px;
        height: 44px;
        font-size: 18px;
        line-height: 34px;
        border-radius: 8px;
    }
}

@media (max-width: 767px) {
    .faq {
        width: 92%;
    }

    .service-title p {
        margin-bottom: 30px;
    }

    .tab-container .tab-buttons {
        display: flex;
        padding: 0 20px;
    }

    .tab-container .tab-buttons button {
        font-size: var(--heading9-title);
        line-height: var(--heading9-title-lh);
        width: 33%;
    }

    .faq .faq-item button,
    .notice table td {
        font-size: 1.1rem;
    }
    .faq .faq-answer p {
        font-size: 1.1rem;
        line-height: 1.5;
    }
    .notice table tbody {
        padding: 10px;
    }

}

@media (max-width: 600px) {

    .faq .faq-buttons {
        justify-content: flex-start;
        gap: 5px;
        margin-bottom: 20px;
    }

    .faq .faq-buttons button {        
        font-size: var(--heading10-title);
        line-height: var(--heading10-title-lh);
    }

    .tab-container .tab-buttons button {        
        font-size: var(--heading10-title);
        line-height: var(--heading10-title-lh);
    }
}

@media (max-width: 375px) {

    .tab-container .tab-buttons button,
    .faq .faq-buttons button {
        font-size: var(--body1-title);
        line-height: var(--body1-title-lh);
    }
}

@media (max-width: 325px) {
    .tab-container .tab-buttons button,
    .faq .faq-buttons button {
        font-size: var(--body2-title);
        line-height: var(--body2-title-lh);
    }
}



/* 이용안내 부분 */

/*tab css*/

.information_tab {
    max-width: 1100px;
    margin: 0 auto;
}

.information_tab .information_tabnav {
    display: flex;
    justify-content: flex-start;
    gap: 12px;
    flex-wrap: wrap;
}

.information_tab .information_tabnav li {
    text-align: center;
}


.information_tab .information_tabnav li a.active {
    border-bottom: 1px solid #fff;
}

.information_tab .information_tabnav li a {
    display: block;
    text-decoration: none;
    transition: 0.3s;
    padding: 8px 20px;
    border-radius: 50px;
    border: 1px solid #c6c6c6;    
    color: var(--gray-text);
    font-size: var(--heading10-title);
    line-height: var(--heading10-title-lh);
}

.information_tab .information_tabnav li a.active,
.information_tab .information_tabnav li a:hover {
    background: var(--main-color);
    color: var(--white-text);
    border: 1px solid var(--main-color);  
}

.information_tab .tabcontent {
    margin: 40px auto;
}

.information_tab .tabcontent img {
    max-width: 600px;
    width: 100%;
}

@media (max-width: 1200px) {
    .information_tab {
        width: 92%;
    }
}


@media (max-width: 767px) {
    
    .information_tab .information_tabnav {
        flex-wrap: nowrap;
        overflow-x: auto;
    }

    .information_tab .information_tabnav li {
        /* width: calc(30% - 0px); */
        flex-shrink: 0;
    }
}

@media (max-width: 575px) {
    .information_tab .information_tabnav li {
        /* width: calc(43% - 0px); */
    }
}

@media (max-width: 375px) {
    .information_tab .information_tabnav li {
        /* width: calc(50% - 0px); */
    }
    .information_tab .information_tabnav li a {
        font-size: var(--body1-title);
        line-height:  var(--body1-title-lh);
    }
}